<header>
    <div class="logo">
        <a>Nuevo Amanecer</a>
        <div class="nav_bar">
        <ul>
            <li><a (click)="onNavigateToMainMenu()">Menu Principal</a> </li>
            <li><a (click)="onNavigateToAttendance()">Asistencia</a> </li>
            <li><a (click)="onNavigateToNotes()">Notas</a> </li>
            <li><a (click)="onNavigateToStudents()">Alumnos</a> </li>
            <li><a (click)="onNavigateToTeachers()">Docentes</a> </li>
            <li><a (click)="onNavigateToRatings()">Libreta</a> </li>
            <li><a (click)="onNavigateToWorkshops()">Talleres</a> </li>
            <li><a (click)="onNavigateToPayment_Inquiry()">Consulta de Pagos</a> </li>
            <li><a (click)="onNavigateToQuotes()">Citas</a> </li>
        </ul>
    </div>
    </div>
</header>
<router-outlet></router-outlet>